Subject: Re: [PATCH] t/meson.build: remove deleted performance test script

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Apr 2025 12:51:17 -0700

Ramsay Jones <[email-masked]> writes:

>>> If you need to re-roll the 'tb/pack-bitmap-lookup-tables' branch, could
>>> you please squash this into commit 8b0b5c7046. (the meson build on the
>>> current 'seen' branch is broken otherwise).
>> 
>> Unless the topic by Tayor gets rebased on top of what contains
>> ps/meson-build-perf-bench, which is not even in 'next' (hence I
>> wouldn't recommend doing such a rebase), this needs to be dealt with
>> as an evil-merge semantic conflict fix-up, which I did this morning
>> and pushed the result out.
>
> Ah, yes, I just fetched and found your fixup (which you did hours ago!).
> Sorry for the noise.

I very much appreciate your being on the lookout for any breakages.
Thanks.